/* Make the image fully responsive */
.carousel-inner img {
  width: 100%;
  height: 100%;
}
.carousel-inner {
	border: 0.7em solid white;
	outline: 2px solid #eaeaea;
}
.carousel-control-next {
	right: -2em;
}
.carousel-control-prev {
	left: -2em;
}
.carousel-control-next, .carousel-control-prev {
	justify-content: none;
	width: auto;
}